Package wx :: Class LogBuffer

[frames | no frames]

## Type LogBuffer

    object --+
             |
           Log --+
                 |
                LogBuffer

Proxy of C++ LogBuffer class

Method Summary
LogBuffer | `__init__(self)`
String | `GetBuffer(self)`

Property Summary
| `Buffer`: See `GetBuffer`
| `thisown`: The membership flag

Property Details

### Buffer

See `GetBuffer`

  Get Method:
    `GetBuffer`(self)

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:03 2007 | http://epydoc.sf.net